stages:
  - download
  - build
  - save
  - test
  - informe
Descargar Dependencia:
  stage: download
  script:
  - echo "pull dependencia"
Compilar Empaquetar:
  stage: build
  script:
  - echo "Ejemplo Compilacion..."
  - echo "Compilacion finalizo."
Resguardar Artefactos:
  stage: save
  script:
  - echo "push artefactos"
Pruebas Unitarias:
  stage: test
  script:
  - echo "test unitario"
Revision Fuentes:
  stage: test
  script:
  - echo "revision fuente"
Generar estadistica:
  stage: informe
  script:
  - echo "Generar Informe"

